Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4780

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4780
Last Modified 20 Sep 2008 12:43:58
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4780

Summary

** DISPUTED ** Cross-site scripting (XSS) vulnerability in Fidra Lighthouse CMS 1.1.0 and earlier allows remote attackers to inject arbitrary web script or HTML via the search parameter in a query_string to the home page. NOTE: The vendor disputes this issue, saying "Lighthouse does not in any way make use of the PHP technology. [It] is an application server ... A technology like this cannot be susceptible to client-side cross-site-scripting-attacks on its own, but only applications created based on such a technology. This does not only apply to Lighthouse, but also to Perl, PHP or web applications based on Java Servlet technology." Since the original researcher is known to test demo pages and is sometimes inaccurate, it is likely that this issue will be REJECTED.

Vulnerable Systems


References

XF - lighthousecms-search-xss(23668)

BID - 15952

OSVDB - 21852

MISC - http://www.lighthouse-cms.de/en/news/

MISC - http://pridels0.blogspot.com/2005/12/lighthouse-cms-xss-vuln.html


Last Updated: 27 May 2016 10:41:26